<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_bg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:actualImageScaleType="fitXY"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="343:66"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:placeholderImage="@drawable/profile_skill_bg"
        app:placeholderImageScaleType="fitXY" />

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_icon"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_marginStart="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintBottom_toTopOf="@id/iv_coin"
        app:layout_constraintStart_toEndOf="@id/iv_icon"
        app:layout_constraintTop_toTopOf="@id/iv_bg"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="LoL" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_coin"
        android:layout_width="13dp"
        android:layout_height="13dp"
        app:layout_constraintBottom_toBottomOf="@id/iv_bg"
        app:layout_constraintStart_toStartOf="@id/tv_title"
        app:layout_constraintTop_toBottomOf="@id/tv_title"
        app:srcCompat="@drawable/common_wallet_coin_32_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_coin"
        app:layout_constraintStart_toEndOf="@id/iv_coin"
        app:layout_constraintTop_toTopOf="@id/iv_coin"
        tools:text="LoLLoLLoLLoLLoL" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_order"
        android:layout_width="wrap_content"
        android:layout_height="22dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/profile_skill_item_order_bg"
        android:gravity="center"
        android:includeFontPadding="false"
        android:minWidth="60dp"
        android:paddingHorizontal="6dp"
        android:text="@string/profile_go_order"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_bg"
        app:layout_constraintEnd_toEndOf="@id/iv_bg"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>